{
  "engine": "cocos-creator-js",
  "packages": "packages",
  "name": "wangfuguilajizhan",
  "uuid": "cf218123-0117-42df-8bf1-68adc80dd1e3",
  "version": "2.3.3",
  "id": "4060d88a-9416-45a3-bed2-1b38facf0756",
  "isNew": false
}